{
  "statusCode": 200,
  "Message": "Done",
  "Body": {
    "filterable_fields": [
      {
        "name": "city",
        "type": "DateTime"
      },
      {
        "name": "date",
        "type": "DateTime"
      }
    ]
  }
}